body {
	background:#000000;
	
	font-family:arial;
	font-size:100%;
	line-height:normal;
	color:#7d7d7d;
}

#apDiv1 {
	position:absolute;
	left:598px;
	top:310px;
	width:348px;
	height:52px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	width:357px;
	height:115px;
	z-index:1;
}
.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p {
	margin:0;
	padding:0;
	font-size: 100px;
	color: #009;
	font-family: Shimshon;
}
.p1 { padding-bottom:10px;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:25px;}
.form input { width:130px; height:18px; background:#260404; border:1px solid #111; color:#938282; font-size:0.92em; padding-left:3px; }


/*==================list====================*/
ul { list-style:none;}

.main_menu { padding-left:15px;}
.main_menu li {background:url(images/menu_divider.gif) no-repeat right 28px; float:left;}
.main_menu li.bgd_none { background:none;}
.main_menu li a { display:block; float:left; color:#a51500; text-decoration:none; font-weight:normal;}
.main_menu li a b { display:block; font-style:normal;}
.main_menu li a b em  { display:block; padding:25px 16px 22px 17px; font-style:normal; font-weight:normal;}
.main_menu li a.current { background:url(images/menu_bgd.jpg) left top repeat-x; color:#fff; text-decoration:none;}
.main_menu li a.current em { background:url(images/menu_left.jpg) no-repeat left top; }
.main_menu li a.current b { background:url(images/menu_right.jpg) no-repeat right top;}
.main_menu li a:hover { color:#fff;}
.main_menu li.last { background:none;}

.list1 li { display:inline;}
.list1 li a { display:block; float:left; background:#370700; margin-right:10px; text-decoration:none; font-size:1.25em;}
.list1 li a span { padding:15px 0 21px 9px; display:block; color:#37a7fb;}
.list1 li a span strong { font-size:.8em; font-weight:normal; color:#7d7d7d;}
.list1 li a.last { margin-right:0;}

.list2 { margin-bottom:4px;}
.list2 li { background:url(images/list2_line.gif) no-repeat 13px bottom; width:100%; padding-bottom:3px;}
.list2 li a { display:block; width:198px; text-decoration:none; color:#37a7fb;}
.list2 li a em { display:block;}
.list2 li a em b { padding:2px 13px 6px 12px; display:block; font-weight:normal; font-style:normal;}
.list2 li a:hover { background:url(images/list2_bgd.gif) left top; color:#fff;}
.list2 li a:hover em { background:url(images/list2_top.gif) no-repeat left top;}
.list2 li a:hover em b { background:url(images/list2_bottom.gif) no-repeat left bottom;}
.list2 li a.current { background:url(images/list2_bgd.gif) left top;}
.list2 li a.current em { background:url(images/list2_top.gif) no-repeat left top;}
.list2 li a.current em b { background:url(images/list2_bottom.gif) no-repeat left bottom;}
.list2 li span { background:url(images/marker.gif) no-repeat left 2px; padding-left:9px; color:#7d7d7d; font-size:.75em;}
.list2 li.last { background:none;}

.list3 { background:url(images/list3_line.gif) left top repeat-x; padding:10px 0 11px 0; width:100%;}
.list3 li { display:inline;}
.list3 li a { background:url(images/list3_divider.gif) no-repeat right 3px; padding:0 5px 0 4px; color:#fff; text-transform:uppercase; text-decoration:none; font-weight:bold; font-size:1.08em;}
.list3 li a.first { padding-left:0;}
.list3 li a.last { padding-right:0;}
.list3 li a:hover { text-decoration:underline;}

.list4 { margin-bottom:4px;}
.list4 dt {width:181px; text-decoration:none; color:#37a7fb; background:url(images/list4_bgd.gif) left top;}
.list4 dt em { display:block; background:url(images/list4_top.gif) no-repeat left top;}
.list4 dt em b { padding:4px 13px 16px 6px; display:block; font-weight:normal; font-style:normal; background:url(images/list4_bottom.gif) no-repeat left bottom;}
.list4 dt a { color:#37a7fb; text-decoration:none;}
.list4 dt a:hover { color:#fff;}
.list4 dd { font-size:0.92em; color:#7d7d7d; padding:0 0 10px 5px;}
.list4 dd strong { color:#37a7fb;}
.list4 dd span { color:#37a7fb;}

.list4 li a.current { background:url(images/list2_bgd.gif) left top;}
.list4 li a.current em { background:url(images/list2_top.gif) no-repeat left top;}
.list4 li a.current em b { background:url(images/list2_bottom.gif) no-repeat left bottom;}
.list4 li.last { background:none;}

.list5 { padding:10px 0 0 15px;}
.list5 li { font-size:.75em; color:#7d7d7d; padding-bottom:6px;}
.list5 li a { color:#37a7fb; font-size:1.33em; text-decoration:none;}
.list5 li span { background:url(images/marker2.gif) no-repeat left 2px; padding-left:8px;}
.list5 li a:hover {
	color:#96C;
}


/*==================other====================*/
.img_indent { margin:0 11px 0 0; float:left;}


/*==================txt, links, lines, titles====================*/
a {color:#fff;}
a:hover{text-decoration:none;}

h3 { font-size:1em; color:#37a7fb; font-weight:normal;}
h4 { font-size:1.25em;  color:#37a7fb; font-weight:normal; margin-bottom:4px;}
h6 { font-size:.75em; color:#7d7d7d; font-weight:normal; margin-bottom:14px;}

.txt1 { color:#8b93a0; font-size:1.67em; line-height:18px;}
.txt2 { color:#7d7d7d; font-size:.75em;}
.txt3 { font-size:.75em; line-height:1.22em; margin-bottom:14px;}
.txt4 { font-size:.75em; background:url(images/marker1.gif) no-repeat left 2px; padding-left:9px; color:#7d7d7d;}
.txt5 { color:#37a7fb; font-size:1.25em; line-height:.93em; margin-bottom:17px;}
.txt5 a { color:#37a7fb;}
.txt6 { margin-bottom:12px;}

.rss { background:url(images/rss.jpg) no-repeat right 21px; color:#37a7fb; text-decoration:none; display:block; padding:24px 0 5px 0; text-indent:16px; float:right; padding-right:26px;}
.rss:hover { color:#fff;}

.link1 { color:#37a7fb; text-decoration:none;}
.link1:hover { color:#fff;}
.link2 { font-size:.75em;}

.line_hor { background:url(images/line2.gif) left bottom repeat-x; margin-bottom:1px; padding:7px 0 4px 0;}
.line_hor1 { background:url(images/list3_line.gif) left bottom repeat-x; width:100%;}
.line_hor2 { background:url(images/line3.gif) 12px bottom no-repeat; margin-bottom:1px; padding:7px 0 7px 0;}

.link3 { background:url(images/but_bgd.gif) left top repeat-x; display:block; width:auto; float:left; text-transform:uppercase; font-size:.75em; text-decoration:none;}
.link3 b { background:url(images/but_left.gif) no-repeat left top; display:block;}
.link3 b em { background:url(images/but_right.gif) no-repeat right top; display:block; padding:6px 14px 7px 10px; text-align:center; font-weight:normal; font-style:normal;}
.link3:hover { text-decoration:underline;}

.cont_but1 { margin-top:-4px;}

.title { margin-bottom:20px;}


/*==================blocks====================*/
.block { width:100%; background:url(images/block_bgd.gif) left top repeat-x #5c0b00;}
.block .r { background:url(images/line1.gif) right top repeat-y;}
.block .b { background:url(images/line1.gif) left bottom repeat-x;}
.block .l { background:url(images/line1.gif) left top repeat-y;}	
.block .left_top_corner { background:url(images/left_top_corner.gif) no-repeat left top;}
.block .right_top_corner { background:url(images/right_top_corner.gif) no-repeat right top;}
.block .right_bottom_corner { background:url(images/right_bottom_corner.gif) no-repeat right bottom;}
.block .left_bottom_corner { background:url(images/left_bottom_corner.gif) no-repeat left bottom;}
.block .ind { padding:27px 9px 21px 11px;}

.block1 { width:100%; background:#00122f;}
.block1 .r { background:url(images/line1.gif) right top repeat-y;}
.block1 .b { background:url(images/line1.gif) left bottom repeat-x;}
.block1 .l { background:url(images/line1.gif) left top repeat-y;}	
.block1 .left_top_corner { background:url(images/left_top_corner1.gif) no-repeat left top;}
.block1 .right_top_corner { background:url(images/right_top_corner1.gif) no-repeat right top;}
.block1 .right_bottom_corner { background:url(images/right_bottom_corner1.gif) no-repeat right bottom;}
.block1 .left_bottom_corner { background:url(images/left_bottom_corner1.gif) no-repeat left bottom;}
.block1 .ind { padding:27px 0 29px 11px;}

.block2 { width:100%; background:#172741;}
.block2 .left_top_corner { background:url(images/left_top_corner2.gif) no-repeat left top;}
.block2 .right_top_corner { background:url(images/right_top_corner2.gif) no-repeat right top;}
.block2 .right_bottom_corner { background:url(images/right_bottom_corner2.gif) no-repeat right bottom;}
.block2 .left_bottom_corner { background:url(images/left_bottom_corner2.gif) no-repeat left bottom;}
.block2 .ind1 { padding:6px 7px 21px 7px;}
.block2 .ind2 { padding:16px 14px 16px 16px;}

.block3 { background:url(images/block3_bgd.gif) no-repeat left top; padding:7px 0 9px 0; width:100%;}

.block4 { background:#4b0000; width:100%; position:relative; top:-1px; margin-bottom:9px;}
.block4 .bottom { background:url(images/block5_bottom.gif) no-repeat left bottom;}
.block4 .ind { padding:10px 20px 20px 20px;}

.block5 { background:url(images/block5_bgd.gif) left top; width:100%; margin-bottom:10px;}
.block5 .top { background:url(images/block5_top.gif) no-repeat left top;}
.block5 .bottom { background:url(images/block5_bottom.gif) no-repeat left bottom;}
.block5 .ind { padding:20px 0 16px 20px;}

.block6 { background:url(images/block6_bgd.gif) left top; width:100%; margin-bottom:10px;}
.block6 .top { background:url(images/block6_top.gif) no-repeat left top;}
.block6 .bottom { background:url(images/block6_bottom.gif) no-repeat left bottom;}
.block6 .ind { padding:13px 0 22px 2px;}
.block6 .ind1 { padding:0 0 0 10px;}
.block6 .ind3 { padding:13px 0 15px 10px;}
.block6 .ind4 { padding:27px 20px 36px 16px;}
.block6 .ind4 p { line-height:1.17em;}

.block7 { background:#370700; width:100%;}

.block8 { background:url(images/block8_bgd.gif) no-repeat left top; padding:7px 0 10px 0; width:100%;}

.menu_box { padding:8px 0 0 0; background:url(images/line1.gif) left bottom repeat-x;}

.title_block { background:url(images/title_block_bgd.gif) left top repeat-x; width:100%; text-transform:uppercase; color:#fff; text-align:center; font-size:.92em; margin-bottom:2px;}
.title_block .left { background:url(images/title_block_left.gif) no-repeat left top;}
.title_block .right { background:url(images/title_block_right.gif) no-repeat right top;}
.title_block .ind { padding:11px 0 11px 0;}

/*header*/
#header div { padding-top:17px;}

/*content*/
#content { padding:0 0 12px 0;}
#content .col_1 .indent { padding:8px 10px 0 0;}

/*footer*/
#footer p { text-align:center; color:#838383; padding:20px 0 0 0;}
#footer p a { color:#838383; text-decoration:none;}
#footer p a:hover { color:#fff;}


/*================== index.html ==================*/
#page1 #content .col_1 .column1 .indent { padding:0 12px 0 0;}

/*================== index-1.html ==================*/
#page2 #content .col_1 .indent { padding-top:0;}
#page2 #content .col_1 .column1 .indent { padding:0 12px 0 0;}
#page2 #content .col_1 .menu_box { padding-top:5px;}
#page2 #content .col_1 .block1 .ind { padding-bottom:31px;}
#page2 #content .col_1 .block7 .link1 { margin-right:124px;}
#page2 #content .col_1 .block7 p { margin-bottom:4px;}

/*================== index-2.html ==================*/
#page3 #content .col_1 .indent { padding-top:0;}
#page3 #content .col_1 .block .ind { padding:27px 20px 21px 24px;}
#page3 #content .col_2 .list2 li { line-height:1.17em; width:100%; padding-bottom:2px;}
#page3 #content .col_2 .list2 li a.current { color:#7d7d7d;}
#page3 #content .col_2 .list2 li a.current:hover { color:#fff;}




/*==========================================*/
.cell {
	background-image: url(images/back.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.aa {
	background-image: url(../../backblock.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.נסיון {
	background-image: url(../../backwebblock.jpg);
	background-repeat: no-repeat;
	background-color: #4A0000;
}
.linkA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.fontWhite_12 {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;	
}

.fontBlack_14 {
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#111; font-weight:bold; text-decoration:none;	
}

.headerWhite_24 {
	font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFF;	
}